[**Flutter ETS API Documentation v1.0.0**](../../../../README.md)

***

# Interface: Responder

Interface for handling key events.

## Methods

### handleKeyEvent()

> **handleKeyEvent**(`keyEvent`): `void`

Handles a key event.

#### Parameters

##### keyEvent

`KeyEvent`

The key event to handle

#### Returns

`void`
